#featured
{
	position:relative;
	float:left;
	width:100%;
	height:100px;
}

#featured div.container
{
	position:absolute;
	background-position:center top;
	background-repeat:no-repeat;
	background-color:none;
	z-index:0;
	opacity:0;
	width:100%;
}

#featured div.container.previous
{
	z-index:0;
	opacity:0;
}

#featured div.container.current
{
	z-index:2;
	opacity:0;
	background-color:#102b75;
}

#featured div.container img
{
	display:none;
}

















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
